„Ruby -v -c [email protected]” daje „nie można załadować taki błąd pliku”

głosy
0

Mam zainstalowany rvmprzy użyciu tego samouczka. Teraz kiedy zrobić:
rvm -versiondajervm 1.25.28 (stable) by Wayne E. Seguin <[email protected]>, Michal Papis <[email protected]> [https://rvm.io/]

i ruby -vdajeruby 2.0.0p353 (2013-11-22 revision 43784) [x86_64-linux]

Teraz, gdy próbuję to polecenie: ruby -v -c [email protected] to daje ERROR-ruby 2.0.0p353 (2013-11-22 revision 43784) [x86_64-linux] ruby: No such file or directory -- [email protected] (LoadError)

Utwórz 06/08/2014 o 10:05
użytkownik
W innych językach...                            


1 odpowiedzi

głosy
0

Uruchamianie poniżej komendy pracowali dla mnie.

rvm --ruby-version --create [email protected],
Na prowadzenie tego polecenia dla kilku użytkowników, może poprosić, aby zainstalować kilka rzeczy, przykład w moim przypadku:
ruby-2.0.0-p481 is not installed.
To install do: 'rvm install ruby-2.0.0-p481

Uruchomieniu tego polecenia i spróbować jeszcze raz, że to działa.

Odpowiedział 06/08/2014 o 11:35
źródło użytkownik

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more